* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    height: 100vh;
    width: 100%;
    background-color: #000000;
    display: flex;
    align-items: center;
    justify-content: center;
}

.heading {
    color: white;
    text-align: center;
    font-size: 44px;
}

#process {
    color: white;
    text-align: center;
    margin-top: 20px;
    font-size: 40px;
}

.bar {
    margin-top: 20px;
    height: 1rem;
    width: 30rem;
}

.fill {
    height: 100%;
    background-color: #FF4500;
    border-radius: 20px;
}